Subject: texbin install problem

From: Nick Busigin <[email-masked]>
Date: Sun, 15 Sep 1996 09:47:32 -0400 (EDT)

I am having difficulty in installing the texbin package:

Here's a transcript of my installation effort via dpkg:

dpkg -i texbin_3.1415-5.deb
(Reading database ... 33461 files and directories currently installed.)
Preparing to replace texbin (using texbin_3.1415-5.deb) ...
Unpacking replacement texbin ...
Setting up texbin (3.1415-5) ...
dpkg: error processing texbin (--install):
 subprocess post-installation script returned error exit status 1
Errors were encountered while processing:
 texbin

I made sure that I had texlib (>1.0-3), metafont, kpathsea, libc5
(>=5.2.18-1) installed prior to trying the above (depends for texbin).
If anyone could give me a pointer on how to correct this situation, I'd
greatly appreciate it.

Thanks in advance,

                                     Nick

--------------------------------------------------------------------------
Nick Busigin                                                [email-masked]
--------------------------------------------------------------------------